

# BlockTemplateRequestModel


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**minerAddress** | **String** |  |  [optional] |
|**stakeholderAddress** | **String** |  |  [optional] |
|**exNonce** | **String** |  |  [optional] |
|**posBlock** | **Boolean** |  |  [optional] |
|**ignorePowTsCheck** | **Boolean** |  |  [optional] |
|**pe** | [**PosEntryModel**](PosEntryModel.md) |  |  [optional] |
|**explicitTxs** | **List&lt;String&gt;** |  |  [optional] |



